/*
 Theme Name: Impact Hub Child Theme
 Theme URI: http://www.impacthub.net
 Author: Impact Hub Tech Team
 Author URI: http://www.impacthub.net
 Description: Impact Hub Wordpress theme intended for use by Makers of regional Impact Hubs. Use this theme for theme customisations and coding
 Template: impact_hub_theme
 GitHub Theme URI: https://github.com/impacthub-technology/impact_hub_child_theme.git
 Version: 0.2
*/

body {
  text-align: center;
}

body.single-post {
  text-align: left;
}

.ce-icon img {
  width: 100px;
  height: 100px;
}

h2 {
  color: #404040;
  font-size: 40px;
  font-family: "GT Walsheim Bold", Poppins, Arial, sans-serif;
  text-align: center;

}

.area-team a>button {display:none;}

.vc_btn3-container {
  display: block !important;
}

body .vc_general[class*="vc_btn"], .ih-btn {
  margin: 0 auto;
  display: block;
}

.area-team .data {
  padding: 15px 0 15px 30px;
}

.email a {
  color: #ffffff;
}

#mainNav .main a {
    font-size: 13px;
}

.area-member .tHead {
  margin-top: 128px;
}

.area-event .row a.link-light {
  color: #fff;
}

.link-light, .link-light:visited {
  color: #fff;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    padding-top: 9px;
}

.left-leaning {
  text-align: left;
}